[arch-commits] Commit in libgda/trunk (PKGBUILD)

Jan de Groot jgc at archlinux.org
Sat Jan 30 18:54:21 EST 2010


    Date: Saturday, January 30, 2010 @ 18:54:20
  Author: jgc
Revision: 66382

upgpkg: libgda 4.0.6-1
    Update to 4.0.6, build with system sqlite

Modified:
  libgda/trunk/PKGBUILD

----------+
 PKGBUILD |    6 +++---
 1 file changed, 3 insertions(+), 3 deletions(-)

Modified: PKGBUILD
===================================================================
--- PKGBUILD	2010-01-30 23:36:03 UTC (rev 66381)
+++ PKGBUILD	2010-01-30 23:54:20 UTC (rev 66382)
@@ -3,7 +3,7 @@
 # Contributor: Tobias Kieslich <tobias at justdreams.de>
 
 pkgname=libgda
-pkgver=4.0.5
+pkgver=4.0.6
 pkgrel=1
 pkgdesc="data abstraction layer; with mysql, pgsql, xml, sqlite providers"
 arch=(i686 x86_64)
@@ -14,12 +14,12 @@
 options=('!libtool')
 url="http://www.gnome-db.org"
 source=(http://ftp.gnome.org/pub/GNOME/sources/${pkgname}/4.0/${pkgname}-${pkgver}.tar.bz2)
-sha256sums=('2633164fb19a4dfdb974a3096f704f23a26fa208f01fc7a56e0e4ea83514fa6e')
+sha256sums=('aceb320353d7f4d91a979ce244d0300c22e1be398390b6e39ce2ef6e7bc5ebd2')
 
 build() {
   cd "${srcdir}/${pkgname}-${pkgver}"
   sed -i -e 's/lib64/lib/g' configure || return 1
-  ./configure --prefix=/usr --sysconfdir=/etc --disable-static || return 1
+  ./configure --prefix=/usr --sysconfdir=/etc --disable-static --enable-system-sqlite || return 1
   make || return 1
   make DESTDIR="${pkgdir}" install || return 1
 }



More information about the arch-commits mailing list